label.error{display:none !important}
.error{border: 1px solid #ff0000 !important}
#map-canvas {width: 540px;height: 440px;}
.st_email_large span.stLarge{background: none !important;display:none}
table.mvc_peopleTable td{border:none !important;height:24px}
.dropdown-menu > li > a {padding-left:12px;}
.stMainServices.st-facebook-counter{height:26px !important}
.stButton_gradient{height:23px !important}
.stMainServices img,.stButton_gradient img{display:none !important}
#comments-footer,.comment_section{display:none}
.jcomments-links{display:none}
.list-group-item .dropdown-menu li a{white-space:normal;color:#1669a1}
.list-group-item .dropdown-menu li a:hover{color:#000}
.dropdown-menu.menuleft{margin-left:10px;}
/*.dropdown-menu.menuleft li{list-style:initial}
.dropdown-menu.menuleft li a{padding-left:0px;}*/
.dropdown-menu.menuleft li{background:url(../images/li-bg3.png) no-repeat 0 10px !important}
.thumbnail.intro{margin-right:25px}
.readmore{padding:10px;cursor:pointer;float:right}
.scrolltotop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 100000;	
}
.scrolltotop a {
	background: url(../images/arrow_full_up.png) no-repeat top left;
	width: 32px;
	height: 32px;
	display: block;
}
a.star{
	background: url(../images/li-bg4.png) no-repeat 0 3px;
	padding: 0 0 0 15px;
	font-size: 12px;
	margin: 3px 0;
	display:block;
}